/*
Theme Name: HIP
Theme URI: https://sng-publishing.co.uk
Author: Wayne Thorley
Author URI: https://waynethorley.co.uk
Description: SNG Theme For HIP
Version: 0.0.6
Text Domain: sng
Template: sng-base
*/

::-moz-selection
{
	background: #ED1C24;
	color: #FFF;
	text-shadow: none;
}

::selection
{
	background: #ED1C24;
	color: #FFF;
	text-shadow: none;
}

hr, .wp-block-separator,
th, td,
.propa-block-accordion,
.propa-block-accordion:last-child,
.propa-block-accordion__title:after,
.widget_archive li,
.widget_categories li,
.page-numbers,
#header,
#header-bar,
.header-menu-item,
.header-menu--is-submenu,
.header-menu--is-submenu .header-menu--is-submenu,
#header-search,
#header-actions,
.propa-block-sub-section-header,
.post-list--post .post-list-item__content,
.post-list--product .post-list-item__link,
.slick-dots-outside,
.propa-block-ad-group__image,
.post-list--feature .post-list-item__content,
.propa-block-featured-product__slider,
.propa-block-featured-product__thumb,
.wp-block-columns.is-style-divided .wp-block-column:not(:first-child),
.form__field__input,
.form__field__label--file,
.form__field__span--checkbox,
.form__field__span--radio,
.form__field__span--toggle,
.propa-block-accordion:not(:last-child),
.propa-block-accordion__title:after,
.wp-block-buttons.is-style-separated,
#footer-top, #footer-bottom,
.propa-block-quiz-question__choice,
.post-list--quiz .post-list-item__link,
.propa-block-course-hours-earned__bar,
.archive-filters,
.propa-block-course-history .propa-block-accordions
{
    border-color: #E5E5E5;
}

.propa-block-course-hours-earned__bar
{
	border-bottom-color: #000;
	border-right-color: #000;
}

.wp-block-table.is-style-stripes tr:nth-child(odd) td,
.header-action-icon:hover,
.post-list--product .post-list-item__content,
.post-list--edition .wp-block-column:before,
.post-list--quiz .post-list-item__content,
.post-list--review .post-list-item__content,
.propa-block-course-complete-recorder__complete
{
	background-color: #F2F2F2;
}

body
{
    font: 400 16px/1.5 'Lato', sans-serif;
	color: #92929B;
	background: #FFF;
}

.btn,
.wp-block-button__link,
.wp-block-file .wp-block-file__button,
h1, h2, h3, h4, h5, h6,
.header-menu-link,
.propa-block-sub-section-header__title,
.propa-block-sub-section-header__link,
.post-list--post .post-list-item__date,
.post-list--post .post-list-item__author,
.post-list--product .post-list-item__label,
.propa-block-instagram__handle,
.propa-block-edition__link--all-editions,
.propa-block-edition--latest .propa-block-edition__title,
.propa-block-step__number,
.propa-block-edition--single .propa-block-edition__heading,
.propa-block-slider__subtitle,
.shortcode-event-date-start,
.shortcode-event-date-end,
.shortcode-event-location,
.propa-block-post-author,
.wp-block-post-date,
.shortcode-course-duration,
.shortcode-course-cpd-hours,
.propa-block-featured-product__price .price,
.propa-block-person__position,
.propa-block-accordion__title,
.propa-block-quiz__result,
.shortcode-quiz-author-name,
.shortcode-review-author-name
{
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
}

.post-list--product .post-list-item__label small
{
	font-family: 'Lato', sans-serif;
	letter-spacing: normal;
}

h1, h2, h3, h4, h5, h6
{
	font-weight: 700;
    color: #000;
}

h1.is-style-underlined:after,
h2.is-style-underlined:after,
h3.is-style-underlined:after,
h4.is-style-underlined:after,
h5.is-style-underlined:after,
h6.is-style-underlined:after
{
	background-color: #ED1C24;
}

h1.icon:before,
h2.icon:before,
h3.icon:before,
h4.icon:before,
h5.icon:before,
h6.icon:before
{
	color: #ED1C24;
}

a
{
	color: #ED1C24;
}

.wp-block-cover.has-grey-light-background-color .wp-block-cover__inner-container,
.wp-block-cover.has-white-background-color .wp-block-cover__inner-container
{
	color: #000;
}

.btn,
.wp-block-button__link,
.wp-block-file .wp-block-file__button
{
    font-size: 14px;
	border-radius: 0;
}

.btn,
.wp-block-button,
.wp-block-file .wp-block-file__button
{
	color: #fff;
}

.btn,
.wp-block-button__link,
.wp-block-file .wp-block-file__button,
.is-style-outline > .wp-block-button__link,
.wp-block-button__link.is-style-outline
{
	border-color: #000;
	padding: 12px 26px;
}

.btn,
.wp-block-button__link,
.wp-block-file .wp-block-file__button,
.is-style-outline > .wp-block-button__link:not(.has-background):hover,
.wp-block-button__link.is-style-outline:not(.has-background):hover
{
	background-color: #000;
}

.btn--outline:not(:hover),
.wp-block-button.is-style-outline .wp-block-button__link:not(:hover)
{
	color: #000;
}

.btn--primary
{
	border-color: #ED1C24;
	background-color: #ED1C24;
	color: #FFF;
}

.btn--primary:hover:not(:disabled),  
.btn--primary.active
{
	border-color: #000;
	background-color: #000;
	color: #FFF;
}

.btn--primary.btn--outline:hover
{
    border-color: #ED1C24;
    background-color: #ED1C24;
    color: #FFF;
}

.btn.btn--lg
{
	font-size: 16px;
	padding-left: 32px;
	padding-right: 32px;
}

.has-primary-color
{
	color: #ED1C24;
}

.has-grey-light-color
{
	color: #F2F2F2;
}

.has-grey-dark-color
{
	color: #92929B;
}

.has-blue-dark-color
{
	color: #041D2B;
}

.has-white-color
{
	color: #fff;
}

.has-black-color
{
	color: #000;
}

.has-primary-background-color
{
	background-color: #ED1C24;
}

.has-grey-light-background-color
{
	background-color: #F2F2F2;
}

.has-grey-dark-background-color
{
	background-color: #92929B;
}

.has-blue-dark-background-color
{
	background-color: #041D2B;
}

.has-white-background-color
{
	background-color: #fff;
}

.has-black-background-color
{
	background-color: #fff;
}

.wp-block-button__link.has-primary-background-color
{
	border-color: #ED1C24;
}

.wp-block-button__link.has-grey-light-background-color
{
	border-color: #F2F2F2;
}

.wp-block-button__link.has-grey-dark-background-color
{
	border-color: #92929B;
}

.wp-block-button__link.has-blue-dark-background-color
{
	border-color: #041D2B;
}

.wp-block-button__link.has-white-background-color
{
	border-color: #fff;
}

.form__field__input:focus, 
.form__field__input--file.focus + .form__field__label--file,
.form__field__input.error,
.form__field__input--file.error + .form__field__label--file,
.form__field__input--checkbox.error + .form__field__span--checkbox,
.form__field__input--radio.error + .form__field__span--radio
{
	border-color: #ED1C24;
}

.form__field__input--checkbox:checked + .form__field__span--checkbox
{
	background-color: #ED1C24;
	border-color: #ED1C24;
}

.form__field__input--radio:checked + .form__field__span--radio:before
{
	background-color: #ED1C24;
}

.form__field__input--toggle:checked + .form__field__span--toggle:before
{
	background-color: #ED1C24;
}

.propa-block-youtube-button .lightbox-trigger
{
    border-color: #ED1C24;
}

.propa-block-youtube-button .lightbox-trigger:hover
{
	color: #FFF;
	border-color: #ED1C24;
	background-color: #ED1C24;
}

.propa-block-accordion--is-open .propa-block-accordion__title, 
.propa-block-accordion__trigger:hover .propa-block-accordion__title
{
	color: #ED1C24;
}

.propa-block-tabs__tab--is-active .propa-block-tabs__trigger
{
	border-color: #ED1C24;
}

.modal__close:hover
{
	color: #ED1C24;
}

.slick-arrow:hover
{
	color: #ED1C24;
}

.slick-arrows-inline .slick-arrow:not(:hover)
{
	color: #000;
}

.slick-arrows-inline .slick-arrow:after
{
	background-color: #ED1C24;
}

.slick-arrows-inside .slick-arrow:hover
{
	background-color: #ED1C24;
}

.slick-dots button
{
    background-color: #E5E5E5;
}

.slick-dots .slick-active button,
.slick-dots button:hover
{
	background-color: #ED1C24;
}

#header-main
{
    color: #000;
}

.form--submit-btn-inside .form__submit-btn:hover
{
	color: #ED1C24;
}

.wp-block-group.has-motif-on-bottom + .wp-block-group:not(.has-motif-on-top)
{
    z-index: 0;
}

.wp-block-group.has-motif-on-top:before
{
	background-repeat: no-repeat;
	background-size: auto;
	background-position: bottom left, bottom right;
}

.wp-block-group.has-motif-on-bottom:after
{
	background-repeat: no-repeat;
	background-size: auto;
	background-position: top left, top right;
}

.wp-block-group.has-motif-on-top:not([class*="-background-color"]):before,
.wp-block-group.has-motif-on-top.has-white-background-color:before
{
	background-image: 	url(./assets/img/cutouts/white-top-left.png), 
						url(./assets/img/cutouts/white-top-right.png);
}

.wp-block-group.has-motif-on-bottom:not([class*="-background-color"]):after,
.wp-block-group.has-motif-on-bottom.has-white-background-color:after
{
	background-image: 	url(./assets/img/cutouts/white-bottom-left.png), 
						url(./assets/img/cutouts/white-bottom-right.png);
}

.wp-block-group.has-motif-on-top.has-primary-background-color:before
{
	background-image: 	url(./assets/img/cutouts/primary-top-left.png), 
						url(./assets/img/cutouts/primary-top-right.png);
}

.wp-block-group.has-motif-on-bottom.has-primary-background-color:after
{
	background-image: 	url(./assets/img/cutouts/primary-bottom-left.png), 
						url(./assets/img/cutouts/primary-bottom-right.png);
}

.wp-block-group.has-motif-on-top.has-grey-light-background-color:before
{
	background-image: 	url(./assets/img/cutouts/grey-light-top-left.png), 
						url(./assets/img/cutouts/grey-light-top-right.png);
}

.wp-block-group.has-motif-on-bottom.has-grey-light-background-color:after
{
	background-image: 	url(./assets/img/cutouts/grey-light-bottom-left.png), 
						url(./assets/img/cutouts/grey-light-bottom-right.png);
}

.wp-block-group.has-motif-on-top.has-blue-dark-background-color:before
{
	background-image: 	url(./assets/img/cutouts/blue-dark-top-left.png), 
						url(./assets/img/cutouts/blue-dark-top-right.png);
}

.wp-block-group.has-motif-on-bottom.has-blue-dark-background-color:after
{
	background-image: 	url(./assets/img/cutouts/blue-dark-bottom-left.png), 
						url(./assets/img/cutouts/blue-dark-bottom-right.png);
}

.wp-block-group.has-primary-background-color,
.wp-block-group.has-black-background-color
{
    color: #fff;
}

.wp-block-group.has-primary-background-color h1:not(.has-text-color),
.wp-block-group.has-primary-background-color h2:not(.has-text-color),
.wp-block-group.has-primary-background-color h3:not(.has-text-color),
.wp-block-group.has-primary-background-color h4:not(.has-text-color),
.wp-block-group.has-primary-background-color h5:not(.has-text-color),
.wp-block-group.has-primary-background-color h6:not(.has-text-color),
.wp-block-group.has-blue-dark-background-color h1:not(.has-text-color),
.wp-block-group.has-blue-dark-background-color h2:not(.has-text-color),
.wp-block-group.has-blue-dark-background-color h3:not(.has-text-color),
.wp-block-group.has-blue-dark-background-color h4:not(.has-text-color),
.wp-block-group.has-blue-dark-background-color h5:not(.has-text-color),
.wp-block-group.has-blue-dark-background-color h6:not(.has-text-color)
.wp-block-group.has-black-background-color h1:not(.has-text-color),
.wp-block-group.has-black-background-color h2:not(.has-text-color),
.wp-block-group.has-black-background-color h3:not(.has-text-color),
.wp-block-group.has-black-background-color h4:not(.has-text-color),
.wp-block-group.has-black-background-color h5:not(.has-text-color),
.wp-block-group.has-black-background-color h6:not(.has-text-color)
{
	color: #FFF;
}

.wp-block-group.has-primary-background-color .post-list--post.post-list-item__title,
.wp-block-group.has-black-background-color .post-list--post .post-list-item__title,
.wp-block-group.has-blue-dark-background-color .post-list--post .post-list-item__title
{
	color: #000;
}

.wp-block-group.has-primary-background-color .propa-block-instagram__handle:not(:hover),
.wp-block-group.has-black-background-color .propa-block-instagram__handle:not(:hover),
.wp-block-group.has-blue-dark-background-color .propa-block-instagram__handle:not(:hover)
{
	color: #fff;
}

.wp-block-group.has-blue-dark-background-color .propa-block-sub-section-header,
.wp-block-group.has-blue-dark-background-color .propa-block-ad-group__image,
.wp-block-group.has-blue-dark-background-color .slick-dots-outside,
.wp-block-group.has-blue-dark-background-color .post-list--quiz .post-list-item__link
{
    border-color: rgba(0,0,0,0.2);
}

.post-list--post .post-list-item__date
{
	color: #ED1C24;
}

.post-list--post .post-list-item__author:before
{
	background-color: #ED1C24;
}

.post-list--product .post-list-item__label
{
	background-color: #ED1C24;
}

.propa-block-inspiration-thumb__slide.slick-current
{
	color: #ED1C24;
}

.propa-block-edition--latest .propa-block-edition__title
{
	color: #ED1C24;
	font-size: 58px;
	line-height: 1.125;
}

.propa-block-step__number
{
	border-color: #ED1C24;
	background-color: #ED1C24;
	color: #fff;
	border-radius: 0;
}

.propa-block-edition--single .propa-block-edition__heading
{
	color: #ED1C24;
}

.propa-block-slider__subtitle
{
	color: #ED1C24;
}

.propa-block-slider-thumb__media:before
{
	border-color: #ED1C24;
}

.menu-social .icon-share-variant
{
	color: #ED1C24;
}

.propa-block-featured-product__label
{
	background-color: #ED1C24;
}

.propa-block-featured-product-thumb__slide.slick-current
{
	border-color: #ED1C24;
}

.propa-block-post-author:before,
.wp-block-post-date:before
{
	color: #ED1C24;
}

.propa-block-person__position
{
	color: #ED1C24;
}

.propa-block-person__button .icon
{
	font-size: 21px;
	line-height: 14px;
}

.propa-block-contact-details__icon
{
	border-color: #ED1C24;
}

a.propa-block-contact-details__item:hover .propa-block-contact-details__icon
{
	background-color: #ED1C24;
}

.post-list--quiz .post-list-item__label
{
	background-color: #ED1C24;
}

.post-list--review .post-list-item__content
{
	border-color: #ED1C24;
}

.post-list--course .post-list-item__label-alt
{
	background-color: #ED1C24;
}

.shortcode-course-duration .icon:before,
.shortcode-course-cpd-hours .icon:before
{
	color: #ED1C24;
}

.propa-block-course-complete-recorder__complete .icon
{
	color: #ED1C24;
}




/* Font Stuff */
.post-list--post .post-list-item__date,
.propa-block-posts--post.is-style-small .post-list-item__date
{
	font-size: 12px;
}

.propa-block-edition__link--all-editions,
.propa-block-posts--post.is-style-small .post-list-item__title,
.propa-block-edition--single .propa-block-edition__heading,
.propa-block-person__position,
.propa-block-sub-section-header__link,
.post-list--post .post-list-item__author,
.post-list--post .post-list-item__excerpt
{
	font-size: 14px;
}

.header-menu-link,
.propa-block-posts--post.is-style-small .post-list-item__title,
.propa-block-accordion__title,
.shortcode-event-date-start,
.shortcode-event-date-end,
.shortcode-event-location,
.propa-block-post-author,
.wp-block-post-date,
.shortcode-course-duration,
.shortcode-course-cpd-hours
{
    font-size: 16px;
}

.post-list--edition .post-list-item__title,
.propa-block-inspiration-thumb__title
{
	font-size: 18px;
}

.propa-block-sub-section-header__title,
.post-list--video .post-list-item__title,
.post-list--product .post-list-item__title,
.post-list--edition .post-list-item__title,
.post-list--course .post-list-item__title
{
	font-size: 20px;
}

.post-list--post .post-list-item__title,
.post-list--feature .post-list-item__title,
.propa-block-instagram__label,
.propa-block-person__name
{
	font-size: 22px;
}

.propa-block-cta h1,
.propa-block-cta h2,
.propa-block-cta h3,
.propa-block-cta h4,
.propa-block-cta h5,
.propa-block-cta h6,
.post-list--inspiration .post-list-item__title,
.post-list--event .post-list-item__title
{
	font-size: 26px;
}

h1.has-medium-font-size,
h2.has-medium-font-size,
h3.has-medium-font-size,
.propa-block-edition__title
{
    font-size: 38px;
}

h1.has-large-font-size,
h2.has-large-font-size,
h3.has-large-font-size
{
    font-size: 46px;
}

#footer-text
{
	font-size: 14px;
	max-width: 100%;
}

.shortcode-event-date-start,
.shortcode-event-date-end,
.shortcode-event-location,
.propa-block-post-author,
.wp-block-post-date,
.shortcode-course-duration,
.shortcode-course-cpd-hours
{
    font-size: 18px;
    color: #fff;
}


/* HIP Stuff */
.has-primary-background-color .menu-social a:not(:hover),
.has-blue-dark-background-color .menu-social a:not(:hover),
.has-black-background-color .menu-social a:not(:hover)
{
	color: #fff;
}

.single-video .wp-block-embed.is-type-video:before,
.single-video .wp-block-video:before,
.single-post .wp-block-post-featured-image:before,
.single-feature .wp-block-post-featured-image:before,
.single-review .wp-block-embed.is-type-video:before,
.single-review .wp-block-video:before,
.single-course .wp-block-embed.is-type-video:before,
.single-course .wp-block-video:before
{
	background-color: #041D2B;
}

.propa-block-step__number
{
	position: relative;
}

.btn:before,
.wp-block-button__link:before,
.wp-block-file__button:before,
.propa-block-step__number:before {
    content: '';
    position: absolute;
    top: -2px;
    left: -8px;
    right: -8px;
    bottom: -2px;
    background-color: inherit;
    z-index: -1;
    -webkit-transform: skew(15deg);
	transform: skew(15deg);
}

.btn,
.wp-block-button__link,
.wp-block-file__button
{
	margin-left: 8px;
	margin-right: 8px;
	z-index: 1;
}

.btn.btn--video:before
{
	content: none;
}

.propa-block-posts--post.is-style-small .post-list-item__title
{
	margin-top: 4px;
}

.post-list--post .post-list-item__date
{
	text-transform: none;
}

.post-list--post .post-list-item__content
{
	padding: 10px 20px;
}

.propa-block-quiz .propa-block-quiz__question h3.propa-block-quiz-question__title
{
	color: #000;
}

.single-quiz .has-blue-dark-background-color .shortcode-quiz-author-name,
.single-quiz .has-blue-dark-background-color .shortcode-review-author-name
{
	color: #fff;
}

.post-list--quiz .post-list-item__media
{
	background-color: #041D2B;
}

.post-list--video .post-list-item__excerpt
{
	font-size: 14px;
}